services:
  tomee:
    image: tomee:plume
    restart: always
    container_name: ${CONTAINER_NAME}
    ports:
      - ${PANEL_APP_PORT_HTTP}:8080
    volumes:
      - ./app:/usr/local/tomee/webapps
      - ./webapps.zip:/webapps.zip   
      - ./run.sh:/run.sh 
    command: bash /run.sh
    environment:
      WORKDIR: /app
    networks:
      - icontainer-network
    labels:
      createdBy: "Apps"
networks:
  icontainer-network:
    external: true
